<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.561000823975</MDI>
      <MDI key="STATISTICS_MEAN">14.11518237856</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.7150001525879</MDI>
      <MDI key="STATISTICS_STDDEV">6.3239262629416</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
